<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title xml:id="prvdlr03-vitb">
     intervista su "la vita è bella"
    </title>
   </titleStmt>
   <extent>
    <measure unit="words">
     1351
    </measure>
    <measure unit="terminated_units">
     114
    </measure>
    <measure unit="full_words">
     1251
    </measure>
    <measure unit="turns">
     35
    </measure>
    <measure unit="tonal_units">
     503
    </measure>
    <measure unit="retracting">
     72
    </measure>
    <measure unit="interrupted_utterances">
     10
    </measure>
    <measure unit="fragments">
     20
    </measure>
   </extent>
   <publicationStmt>
    <publisher>
     LABLITA Research Unit - University of Florence
    </publisher>
    <pubPlace>
     http://corpus.lablita.eu/
    </pubPlace>
    <availability status="restricted">
     <licence target="https://creativecommons.org/licenses/by-nc-sa/3.0"/>
    </availability>
   </publicationStmt>
   <notesStmt>
    <note>
     text collected by Emanuela Cresti and Massimo Moneglia
    </note>
   </notesStmt>
   <sourceDesc>
    <bibl>
     File
     <name>
      prvdlr03-vitb
     </name>
     from corpus
     <name>
      GRIT
     </name>
    </bibl>
    <recordingStmt>
     <recording ana="B" dur-iso="00:08:56" type="audio">
      <date ana="1980-1999">
       28/02/1998
      </date>
     </recording>
    </recordingStmt>
   </sourceDesc>
  </fileDesc>
  <encodingDesc>
   <projectDesc>
    <p>
     Lablita Corpus
    </p>
   </projectDesc>
  </encodingDesc>
  <profileDesc>
   <textDesc n="this film and Benigni's previous films">
    <channel mode="s">
     face-to-face
    </channel>
    <constitution type="single"/>
    <derivation type="original"/>
    <domain type="">
     private
    </domain>
    <factuality/>
    <interaction active="2">
     dialogue
    </interaction>
    <preparedness type="regulated-turn taking"/>
    <purpose type="semantic"/>
    <purpose type="genre"/>
   </textDesc>
   <abstract>
    <p>
     interview on Benigni's film "la vita è bella", not hidden, researcher participant
    </p>
   </abstract>
   <langUsage>
    <language ident="it">
     Italian
    </language>
   </langUsage>
   <settingDesc>
    <place>
     <p>
      Florence
     </p>
    </place>
   </settingDesc>
   <particDesc>
    <listPerson>
     <person role="interviewee" xml:id="HAL">
      <name>
       x
      </name>
      <sex>
       M
      </sex>
      <age>
       18 - 25
      </age>
      <education>
       high school
      </education>
      <occupation>
       student
      </occupation>
      <birth>
       <placeName>
        Tuscany
       </placeName>
      </birth>
     </person>
     <person role="interviewer" xml:id="TNT">
      <name>
       x
      </name>
      <sex>
       M
      </sex>
      <age>
       18 - 25
      </age>
      <education>
       high school
      </education>
      <occupation>
       student
      </occupation>
      <birth>
       <placeName>
        Sardinia
       </placeName>
      </birth>
     </person>
    </listPerson>
   </particDesc>
  </profileDesc>
 </teiHeader>
</TEI>